@charset "utf-8";
/* CSS Document */

#header {
	background-image:url(../img/bg_topo.png);
	height:267px;
}
#footer {
	background: #2D3639;
	width:auto;
	height:55px;
}
#content{
	background: #FFF;
	width:auto;
	height:auto;
}
.cabecalho{
	background: #FFFFFF;
	width: 900px;
	height: 150px;
	margin-left: 19%;
	vertical-align:middle;
}
.linhaCabecalho {
	height:36px;
	width:auto;
}
.menu-topo {
	text-align:left;
	color:#2D3639;
	font-family:Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-size:12px;
}
.banner {
	width: 900px;
	height:auto;
	margin-top: 15px;
}